Skip to main content
GET
/
policy
/
conditions
/
operators
List of Metadata Operators
curl --request GET \
  --url https://wks-a1b2c3d4.provisionr.io/api/v1/policy/conditions/operators \
  --header 'Authorization: Bearer <token>'
[
  {
    "value": "<string>",
    "label": "<string>",
    "uses_profile_value": true,
    "symbol": "<string>",
    "phosphor_icon": "<string>",
    "hero_icon": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.provisionr.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

value
string
required

The enum snake case value

Example:

"equals"

label
string
required

The human readable label

Example:

"Equals"

uses_profile_value
boolean
required

Indicates if the operator uses a profile value

Example:

true

symbol
string
required

The symbol representation of the operator

Example:

"="

phosphor_icon
string
required

The phosphor icon name

Example:

"phosphor-equals-light"

hero_icon
string
required

The hero icon name

Example:

"equals"